<div class="card my-5">
  <div class="card-body">
    <table class="table table-bordered table-striped">
      <thead class="thead-dark">
        <tr>
          <th scope="col">Key</th>
          <th scope="col">Value</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>Hostname</td>
          <td>{{ hostInfo.hostname }}</td>
        </tr>
        <tr>
          <td>IP-Address</td>
          <td>{{ hostInfo.ipAddress }}</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>

